Subject: FVWM: ANNOUNCE: Enlightenment DR-0.11 and Imlib -Dr0.3 are now OUT!

From: [email-masked]
Date: 1 Aug 1997 15:14:07 -0000

------- start of forwarded message (RFC 934 encapsulation) -------
Date: Fri, 1 Aug 1997 14:26:51 +1000 (EST)
From: [email-masked]
Sender: The Rasterman <[email-masked]>
Subject: ANNOUNCE: Enlightenment DR-0.11 and Imlib -Dr0.3 are now OUT!
To: [email-masked]
cc: [email-masked]
MIME-Version: 1.0
Content-Type: TEXT/plain; CHARSET=US-ASCII

Yes for all of you who have been patiently waiting.. its now out! there
are TOO many features to say what changed in deatil but quickly:
Bugfixes
Speedups
Pager
Virtual Desktops
Windowlist
Drag & Drop Window Management
KeyBindings
More Backgrounds
Improved Robustness
plus more!

- -- 
 /\_______ _/\_______/\______/\_____ _/\________/\_____    [email-masked]
 \_  _   ____  _  ___  __________   \\_  _________  _   \_    [email-masked]
|    _   _/   _|   \\_____   \  |    |   __/__ |    _   _/  Ph: +61 2 9399 8786
|    |    \   \_    \    |    \ |    |   |    \|    |    \  16/67 St. Marks Rd.
|____|     \___|     \____     \|    |_____    \____|     \       Randwick 2031
 pnm |____ __________ _ _ _____ _____ _ _______ __________ \   Sydney Australia
__________\/_____cL!\/________\/____\/________\/__________\/___________________
I              Enlightenment - http://www.rasterman.com/                      I
I-----------------------------------------------------------------------------I
------- end -------
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].